<div class="modal-b" id="modal-tariff-full">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_big">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_big">Тарифный план Ростелеком <span>Москва</span> ТЕХНОЛОГИИ ВЫГОДЫ</div>

            <div class="modal-b__desc">
                <div class="modal-b__desc-label">Описание</div>
                <div class="modal-b__desc-text">
                    <p>При подключении обязательна оплата или стоимости подключения, или 1 АП (абонентской платы) самостоятельно на лицевой счет, указанный в договоре.</p>
                    <p>Если абонент не вносит – услуги не предоставляются вне зависимости от акции и тарифного плана.</p>
                    <p>Технология подключения – витая пара и коаксиальный кабель.</p>
                </div>

                <div class="modal-b__desc-checks">
                    Тариф можно подключить
                    <div class="modal-b__desc-list">
                        <div class="modal-b__desc-check">Частный сектор</div>
                        <div class="modal-b__desc-check">B2B</div>
                        <div class="modal-b__desc-check">B2C</div>
                    </div>
                </div>

                <div class="modal-b__desc-grid">
                    <div class="modal-b__desc-left">
                        <div class="modal-b__desc-row">
                            <div class="modal-b__desc-label">Оплата</div>
                            <div class="modal-b__desc-table">
                                <table width="100%" cellpadding="0" cellspacing="0">
                                    <tr>
                                        <td>Сроки оплаты</td>
                                        <td>В течение 3-х дней</td>
                                    </tr>
                                    <tr>
                                        <td>Форма оплаты</td>
                                        <td>Через личный кабинет</td>
                                    </tr>
                                    <tr>
                                        <td>Абонентская плата</td>
                                        <td>Списание раз в месяц через ЛК</td>
                                    </tr>
                                </table>
                            </div>
                        </div>

                        <div class="modal-b__desc-row">
                            <div class="modal-b__desc-label">Интернет</div>
                            <div class="modal-b__desc-table">
                                <table width="100%" cellpadding="0" cellspacing="0">
                                    <tr>
                                        <td>Белый IP</td>
                                        <td>180 руб/мес</td>
                                    </tr>
                                    <tr>
                                        <td>Роутер TP-Link</td>
                                        <td>В аренду 30 руб/мес</td>
                                    </tr>
                                    <tr>
                                        <td>Роутер TP-Link</td>
                                        <td>В покупку 1800 руб</td>
                                    </tr>
                                    <tr>
                                        <td>Роутер TP-Link</td>
                                        <td>В рассрочку на 12 месяцев 60 руб в месяц</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="modal-b__desc-right">
                        <div class="modal-b__desc-label">Телевидение</div>
                        <div class="modal-b__desc-block">
                            <p>Есть кабельное ТВ, если есть встроенный тюнер в ТВ формате. DVB-C/T2 будет транслироваться от 200 каналов, если нет менее 50.</p>
                            <p>Цифровая приставка на системе Android YouTube не показывает.</p>
                            <p>Мультирум – 269 руб/мес.</p>
                        </div>
                    </div>
                </div>

                <div class="modal-b__desc-grid">
                    <div class="modal-b__desc-right">
                        <div class="modal-b__desc-label">Мобильная связь</div>
                        <div class="modal-b__desc-block">
                            <p>Сим карта предоставляется бесплатно. <br>Тариф: 500 мин, 20Гб, 50СМС</p>
                        </div>
                    </div>
                    <div class="modal-b__desc-left">
                        <div class="modal-b__desc-row">
                            <div class="modal-b__desc-label">Дополнительные услуги</div>
                            <div class="modal-b__desc-table">
                                <table width="100%" cellpadding="0" cellspacing="0">
                                    <tr>
                                        <td>Переезд</td>
                                        <td>Да</td>
                                    </tr>
                                    <tr>
                                        <td>Допакечивание</td>
                                        <td>Нет</td>
                                    </tr>
                                    <tr>
                                        <td>Оборудование</td>
                                        <td>Оплачивается при полном выкупе</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="modal-b__desc-grid">
                    <div class="modal-b__desc-right">
                        <div class="modal-b__desc-label">Стационарная телефония</div>
                        <div class="modal-b__desc-block">
                            <p>230 руб/мес</p>
                        </div>
                    </div>
                    <div class="modal-b__desc-left">
                        <div class="modal-b__desc-row">
                            <div class="modal-b__desc-label">Продажа</div>
                            <div class="modal-b__desc-table">
                                <table width="100%" cellpadding="0" cellspacing="0">
                                    <tr>
                                        <td>B2C</td>
                                        <td>Подключает</td>
                                    </tr>
                                    <tr>
                                        <td>B2B</td>
                                        <td>Подключает</td>
                                    </tr>
                                    <tr>
                                        <td>Частный сектор</td>
                                        <td>Подключает</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </div>
</div>
